import { db } from "~/server/db";

export default async function AllCountries() {
  const countries = await db.query.countries.findMany();
  return (
    <div className="pt-4">
      <h1 className="text-2xl">All Countries:</h1>
      {countries.map((country) => (
        <p key={country.id}>{country.name}</p>
      ))}
    </div>
  );
}
